### Name: setBrushLocation.ggobi
### Title: Gets or sets the location and/or dimension of the selection
###   region of a ggobi dataset.
### Aliases: setBrushSize.ggobi getBrushSize.ggobi setBrushLocation.ggobi
###   getBrushLocation.ggobi
### Keywords: iplot dynamic

### ** Examples

 g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
 g$setMode("Brush"); 
 g$setBrushLocation(50, 50); 
 g$setBrushSize(100, 50); 
 g$getSelectedIndices()



