### Name: addXMLDataset
### Title: Serialize dataset to GGobi's XML format.
### Aliases: addXMLDataset
### Keywords: iplot dynamic

### ** Examples

if(require(XML)) {
 data(mtcars)
 dd <- xmlOutputBuffer()
 dd$addTag("ggobidata", close = FALSE)
 addXMLDataset(mtcars, "mtcars", dd, "The mtcars data taken from R")
 dd$closeTag()
 cat(dd$value())
}



