### Name: getGlyphTypes.ggobi
### Title: Get the names and sizes of ggobi's available glyphs for
###   displaying points in a plot.
### Aliases: getGlyphTypes.ggobi getGlyphSizes.ggobi
### Keywords: iplot dynamic

### ** Examples

  getGlyphTypes.ggobi()

  g <- ggobi(system.file("data","flea.xml", package="Rggobi"), args="-noinit")
  g$setGlyphs(max(getGlyphSizes.ggobi()))



