### Name: ggobiDataset accesors
### Title: Shorthand for calling ggobi functions with a given dataset.
### Aliases: $.ggobiDataset
### Keywords: classes

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  d <- g[[1]]
  d$getColors()
  g[[1]]$getGlyphs()
  
  g[[1]]$setColors(rep(2,20), 1:20) # or use a color name.



