### Name: isValid.ggobi
### Title: Determines whether a reference to an internal ggobi object is
###   valid
### Aliases: isValid.ggobi
### Keywords: interface

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")

   # still valid
  isValid.ggobi(g)  

  close(g)

   # no longer valid.
  isValid.ggobi(g)  



