### Name: setActiveColorScheme
### Title: Specify the active color scheme in a GGobi instance or the
###   session options.
### Aliases: setActiveColorScheme getActiveColorScheme
### Keywords: iplot dynamic

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"))
  schemes <- getColorSchemes(.gobi = g)
  setActiveColorScheme(names(schemes)[1], g)



