### Name: setIdentifyHandler.ggobi
### Title: Register callback for ggobi point identification
### Aliases: setIdentifyHandler.ggobi
### Keywords: iplot dynamic

### ** Examples

 f <- function(id, display) {
    print(id)
    print(display)
 }
 g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
 g$setIdentifyHandler(f)
 g$setMode("Identify")
  # now move the mouse over some of the points



