### Name: getMode.ggobi
### Title: Get or sets the operation mode for a ggobi instance.
### Aliases: getMode.ggobi setMode.ggobi
### Keywords: iplot dynamic

### ** Examples

 g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
 g$setBrushLocation(50, 50); 
 g$setBrushSize(100, 50); 
  # Now, go into brushing mode.
 g$setMode("Brush"); 

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  old <- g$getMode()
  g$setMode("Brush")
  which <- g$getSelectedIndices()
  g$setMode(old)



