### Name: getMenuBar.ggobi
### Title: Get GGobi control panel's menubar widget
### Aliases: getMenuBar.ggobi
### Keywords: interface

### ** Examples

data(mtcars)
g = ggobi(mtcars)
mbar = g$getMenuBar()

menu = gtkMenu()
item = gtkMenuItem("My action")
item$AddCallback("activate",
                 function(label, mitem) {
                     cat(label, "\n")
                 }, "My action")

menu$Append(item)

item = gtkMenuItem("R tools")
item$SetSubmenu(menu)

mbar$Append(item)



