### Name: getVariableNames.ggobi
### Title: Variable names of a ggobi dataset
### Aliases: getVariableNames.ggobi setVariableNames.ggobi
### Keywords: iplot dynamic

### ** Examples

  g <- ggobi(system.file("data","flea.xml", package="Rggobi"), args="-noinit")

   # Use the default ggobi and dataset
  getVariableNames.ggobi()

  getVariableNames.ggobi(.data = g[[1]])

  dimnames(g[[1]])[[2]]  
  colnames(g[[1]])  
  names(g[[1]])

  g$setData(system.file("data", "sat.xml", package="Rggobi"), add = TRUE)
  getVariableNames.ggobi(.data="SAT scores")



