### Name: plotLayout
### Title: Creates and arranges individual plots in a flexible grid layout.
### Aliases: plotLayout gtkCells
### Keywords: iplot

### ** Examples

## Not run: 
##D   plot4 <- ashDescription("tars2")
##D   plot5 <- scatmatrixDescription("tars1", "tars2", "head") 
##D   plot6 <- parallelCoordDescription("tars1", "tars2", "head")
##D 
##D   g <- ggobi(system.file("data","flea.xml", package="Rggobi"))
##D    #
##D   dpy <- plotLayout(plot4, plot5, mfrow=c(1,2), .gobi = g)
##D 
##D    #
##D   cl <- gtkCells(2,2)[-3,]
##D   cl[3,1] <- 1
##D   plotLayout(plot4, plot5,plot6, mfrow=c(2,2), cells=t(cl))
## End(Not run)



