### Name: setDataFrame.ggobi
### Title: Sets the data for a ggobi instance from a data frame.
### Aliases: setDataFrame.ggobi
### Keywords: iplot dynamic

### ** Examples

 data(mtcars)
 g <- ggobi(mtcars)
 setDataFrame.ggobi(mtcars, .gobi = g)

  # Put a missing value in the dataset
 mtcars[1, 1] <- NA
  # Now load it
 g <- ggobi(mtcars)

  # Now retrieve the dataset and verify the
  # the NA is in the result from GGobi.
 g[[1]][,]



